#!/usr/bin/env python

from setuptools import setup

# Read the long description from the readmefile
with open("README.rst", "rb") as f:
    long_descr = f.read().decode("utf-8")

# Run setup
setup(name='cloudmask',
      packages=['cloudmask', ],
      version='0.1.1',
      description='Scripts for applying a cloud mask to uncalibrated lidar signals',
      long_description = long_descr,
      author='Ioannis Binietoglou',
      author_email='ioannis@inoe.ro',
      install_requires=[
        "numpy",
        "matplotlib",
        "sphinx",
        "scikit-image",
        "pytest"
    ],
     )

